body {
   background-color: #1E1E1E;
   background-image: url('images/wraps_bkgrnd.png');
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
@font-face {
   font-display: swap;
   font-family: "Roadgeek 2000 Series B";
   src: url('roadgeek 2000 series b_0.woff') format('woff'), url('roadgeek 2000 series b_0.ttf') format('truetype'), url('roadgeek 2000 series b_0.eot') format('embedded-opentype');
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 480px) {
}
@media only screen and (max-width: 320px) {
}
#wb_PageHeader {
   background-color: #000000;
   background-image: none;
   border-bottom-color: #FF0000;
   border-bottom-style: solid;
   border-bottom-width: 3px;
   border-left-color: #000000;
   border-left-style: none;
   border-left-width: 0px;
   border-right-color: #000000;
   border-right-style: none;
   border-right-width: 0px;
   border-top-color: #000000;
   border-top-style: none;
   border-top-width: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#PageHeader {
   box-sizing: border-box;
   margin-left: auto;
   margin-right: auto;
   padding: 0 5px 5px 5px;
}
#PageHeader > .row {
   margin-left: -5px;
   margin-right: -5px;
}
#PageHeader > .row > .col-1,
#PageHeader > .row > .col-2,
#PageHeader > .row > .col-3 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 5px;
   padding-right: 5px;
   position: relative;
}
#PageHeader > .row > .col-1,
#PageHeader > .row > .col-2,
#PageHeader > .row > .col-3 {
   float: left;
}
#PageHeader > .row > .col-1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 16.66666667%;
}
#PageHeader > .row > .col-2 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 66.66666667%;
}
#PageHeader > .row > .col-3 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 16.66666667%;
}
#PageHeader:before,
#PageHeader:after,
#PageHeader .row:before,
#PageHeader .row:after {
   content: " ";
   display: table;
}
#PageHeader:after,
#PageHeader .row:after {
   clear: both;
}
@media (max-width: 480px) {
#PageHeader > .row > .col-1,
#PageHeader > .row > .col-2,
#PageHeader > .row > .col-3 {
   float: none;
   width: 100%;
}
}
#wb_HeaderLogo {
   margin: 0;
   vertical-align: top;
}
#HeaderLogo {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   display: block;
   height: auto;
   margin-left: auto;
   margin-right: auto;
   max-width: 1280px;
   padding: 0 0 5px 0;
   vertical-align: top;
   width: 100%;
}
#wb_MCSFLogo {
   margin: 25px 0 0 0;
   vertical-align: top;
}
#MCSFLogo {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   display: block;
   height: auto;
   margin-left: auto;
   margin-right: auto;
   max-width: 200px;
   padding: 0;
   vertical-align: top;
   width: 100%;
}
#wb_NavGrid {
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   margin-left: auto;
   margin-right: auto;
   max-width: 1920px;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#NavGrid {
   box-sizing: border-box;
   margin-left: auto;
   margin-right: auto;
   padding: 0;
}
#NavGrid > .row {
   margin-left: 0;
   margin-right: 0;
}
#NavGrid > .row > .col-1 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 0px;
   padding-right: 0px;
   position: relative;
}
#NavGrid > .row > .col-1 {
   float: left;
}
#NavGrid > .row > .col-1 {
   background-color: #000000;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 100%;
}
#NavGrid:before,
#NavGrid:after,
#NavGrid .row:before,
#NavGrid .row:after {
   content: " ";
   display: table;
}
#NavGrid:after,
#NavGrid .row:after {
   clear: both;
}
@media (max-width: 768px) {
#NavGrid > .row > .col-1 {
   float: none;
   width: 100%;
}
}
#wb_HeadingGrid {
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#HeadingGrid {
   box-sizing: border-box;
   margin-left: auto;
   margin-right: auto;
   max-width: 1024px;
   padding: 20px 15px 20px 15px;
}
#HeadingGrid > .row {
   margin-left: -15px;
   margin-right: -15px;
}
#HeadingGrid > .row > .col-1 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 15px;
   padding-right: 15px;
   position: relative;
}
#HeadingGrid > .row > .col-1 {
   float: left;
}
#HeadingGrid > .row > .col-1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
   width: 100%;
}
#HeadingGrid:before,
#HeadingGrid:after,
#HeadingGrid .row:before,
#HeadingGrid .row:after {
   content: " ";
   display: table;
}
#HeadingGrid:after,
#HeadingGrid .row:after {
   clear: both;
}
@media (max-width: 768px) {
#HeadingGrid > .row > .col-1 {
   float: none;
   width: 100%;
}
}
#wb_GalleryLayoutGrid {
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   margin-left: auto;
   margin-right: auto;
   max-width: 1800px;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#GalleryLayoutGrid {
   box-sizing: border-box;
   margin-left: auto;
   margin-right: auto;
   padding: 0;
}
#GalleryLayoutGrid > .row {
   margin-left: 0;
   margin-right: 0;
}
#GalleryLayoutGrid > .row > .col-1 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 0px;
   padding-right: 0px;
   position: relative;
}
#GalleryLayoutGrid > .row > .col-1 {
   float: left;
}
#GalleryLayoutGrid > .row > .col-1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 100%;
}
#GalleryLayoutGrid:before,
#GalleryLayoutGrid:after,
#GalleryLayoutGrid .row:before,
#GalleryLayoutGrid .row:after {
   content: " ";
   display: table;
}
#GalleryLayoutGrid:after,
#GalleryLayoutGrid .row:after {
   clear: both;
}
@media (max-width: 768px) {
#GalleryLayoutGrid > .row > .col-1 {
   float: none;
   width: 100%;
}
}
#Line1 {
   border-bottom-width: 15px;
   border-color: #000000;
   border-left: 0;
   border-right: 0;
   border-style: solid;
   border-top: 0;
   height: 0  !important;
   line-height: 0  !important;
   margin: 0;
   padding: 0;
}
#wb_LilDickiesLogo {
   margin: 0;
   vertical-align: top;
}
#LilDickiesLogo {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   display: block;
   height: auto;
   margin-left: auto;
   margin-right: auto;
   max-width: 200px;
   padding: 0;
   vertical-align: top;
   width: 100%;
}
#wb_FooterGrid {
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#FooterGrid {
   box-sizing: border-box;
   margin-left: auto;
   margin-right: auto;
   padding: 0 15px 0 15px;
}
#FooterGrid > .row {
   margin-left: -15px;
   margin-right: -15px;
}
#FooterGrid > .row > .col-1 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 15px;
   padding-right: 15px;
   position: relative;
}
#FooterGrid > .row > .col-1 {
   float: left;
}
#FooterGrid > .row > .col-1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
   width: 100%;
}
#FooterGrid:before,
#FooterGrid:after,
#FooterGrid .row:before,
#FooterGrid .row:after {
   content: " ";
   display: table;
}
#FooterGrid:after,
#FooterGrid .row:after {
   clear: both;
}
@media (max-width: 480px) {
#FooterGrid > .row > .col-1 {
   float: none;
   width: 100%;
}
}
#OnlinePhotoGallery {
   background-color: transparent;
   border: 0px #000000 solid;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   height: 100%;
   width: 100%;
}
#OnlinePhotoGallery img {
   border: 0px #000000 solid;
}
#OnlinePhotoGallery .title,
#OnlinePhotoGallery .label,
#OnlinePhotoGallery input,
#OnlinePhotoGallery textarea,
#OnlinePhotoGallery a,
#OnlinePhotoGallery a:visited,
#OnlinePhotoGallery a:active {
   color: #000000;
   font-family: Verdana;
   font-size: 11px;
   font-weight: normal;
   text-align: left;
   text-decoration: none;
}
#OnlinePhotoGallery img {
   margin-bottom: 5px;
}
#OnlinePhotoGallery a:hover {
   text-decoration: underline;
}
#OnlinePhotoGallery input {
   padding: 2px;
}
#OnlinePhotoGallery table {
   width: 100%;
}
#OnlinePhotoGallery img {
   width: 100%;
}
#wb_Extension1 {
   height: 1024px;
}
#wb_ResponsiveMenu2 {
   background-color: #000000;
   display: block;
   font-family: Arial;
   font-weight: normal;
   margin: 0;
   text-align: center;
   width: 100%;
   z-index: 1111  !important;
}
#ResponsiveMenu2 {
   background-color: #000000;
   display: inline-block;
   height: 51px;
}
#wb_ResponsiveMenu2 ul {
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_ResponsiveMenu2 ul:after {
   clear: both;
   content: "";
   display: block;
}
#wb_ResponsiveMenu2 ul li {
   border-radius: 0;
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_ResponsiveMenu2 ul li i {
   font-size: 0px;
   margin-bottom: 0px;
   width: 0px;
}
#wb_ResponsiveMenu2 ul li a {
   background-color: #000000;
   color: #B4B4B4;
   font-family: Arial;
   font-size: 19px;
   font-style: normal;
   font-weight: normal;
   padding: 15px 15px 15px 15px;
   text-align: center;
   text-decoration: none;
   text-transform: none;
}
#wb_ResponsiveMenu2 > ul > li > a {
   height: 21px;
}
.ResponsiveMenu2 a {
   display: block;
}
#wb_ResponsiveMenu2 li:hover > a,
#wb_ResponsiveMenu2 li .active {
   background-color: #000000;
   color: #FF0000;
}
#wb_ResponsiveMenu2 ul ul {
   display: none;
   position: absolute;
   top: 51px;
}
#wb_ResponsiveMenu2 ul li:hover > ul {
   display: list-item;
}
#wb_ResponsiveMenu2 ul ul li {
   float: none;
   position: relative;
   width: 181px;
}
#wb_ResponsiveMenu2 ul ul li a {
   background-color: #000000;
   border: 0px solid #000000;
   color: #B4B4B4;
}
#wb_ResponsiveMenu2 ul ul li:hover > a,
#wb_ResponsiveMenu2 ul ul li .active {
   background-color: #FF0000;
   color: #000000;
}
#wb_ResponsiveMenu2 ul ul li i {
   margin-right: 0px;
   vertical-align: middle;
}
#wb_ResponsiveMenu2 ul ul li a {
   padding-bottom: 15px;
   padding-right: 15px;
   padding-top: 15px;
   text-align: left;
   vertical-align: middle;
}
#wb_ResponsiveMenu2 ul ul ul li {
   left: 181px;
   position: relative;
   top: -51px;
}
#wb_ResponsiveMenu2 .arrow-down {
   border-bottom: 0 dotted;
   border-left: 4px solid transparent;
   border-right: 4px solid transparent;
   border-top: 4px solid #B4B4B4;
   display: inline-block;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   width: 0;
}
#wb_ResponsiveMenu2 .arrow-left {
   border-bottom: 4px solid transparent;
   border-left: 4px solid #B4B4B4;
   border-right: 0 dotted;
   border-top: 4px solid transparent;
   display: inline-block;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   width: 0;
}
#wb_ResponsiveMenu2 li:hover > a .arrow-down,
#wb_ResponsiveMenu2 li .active .arrow-down {
   border-top-color: #FF0000;
}
#wb_ResponsiveMenu2 ul ul li:hover > a .arrow-left,
#wb_ResponsiveMenu2 ul ul li .active .arrow-left {
   border-left-color: #000000;
}
#wb_ResponsiveMenu2 .toggle,
[id^=ResponsiveMenu2-submenu] {
   display: none;
}
@media all and (max-width:1024px) {
#wb_ResponsiveMenu2 {
   margin: 0;
   text-align: left;
}
#wb_ResponsiveMenu2 ul li a,
#wb_ResponsiveMenu2 .toggle {
   font-size: 19px;
   font-style: normal;
   font-weight: normal;
   padding: 15px 15px 15px 15px;
   text-decoration: none;
   text-transform: none;
}
#wb_ResponsiveMenu2 .toggle + a {
   display: none  !important;
}
.ResponsiveMenu2 {
   display: none;
   z-index: 9999;
}
#ResponsiveMenu2 {
   background-color: transparent;
   display: none;
}
#wb_ResponsiveMenu2 > ul > li > a {
   height: auto  !important;
   margin: 0;
}
#wb_ResponsiveMenu2 .toggle {
   background-color: #000000;
   border: none;
   color: #B4B4B4;
   display: block;
   line-height: 52px;
   padding: 0 15px 0 15px;
   position: relative;
   text-decoration: none;
}
#wb_ResponsiveMenu2 .toggle:hover {
   background-color: #000000;
   color: #FF0000;
}
[id^=ResponsiveMenu2-submenu]:checked + ul {
   display: block  !important;
}
#ResponsiveMenu2-title {
   height: 51px  !important;
   line-height: 51px  !important;
   text-align: center;
}
#wb_ResponsiveMenu2 ul li {
   display: block;
   text-align: center;
   width: 100%  !important;
}
#wb_ResponsiveMenu2 ul ul .toggle,
#wb_ResponsiveMenu2 ul ul a {
   padding: 0 30px;
}
#wb_ResponsiveMenu2 a:hover,
#wb_ResponsiveMenu2 ul ul ul a {
   background-color: #000000;
   color: #B4B4B4;
}
#wb_ResponsiveMenu2 ul li ul li .toggle,
#wb_ResponsiveMenu2 ul ul a {
   background-color: #000000;
   color: #B4B4B4;
}
#wb_ResponsiveMenu2 ul ul ul a {
   padding: 15px 15px 15px 45px;
}
#wb_ResponsiveMenu2 ul li a {
   text-align: center;
}
#wb_ResponsiveMenu2 ul li a br {
   display: none;
}
#wb_ResponsiveMenu2 ul li i {
   margin-right: 0px;
}
#wb_ResponsiveMenu2 ul ul {
   float: none;
   position: static;
}
#wb_ResponsiveMenu2 ul ul li:hover > ul,
#wb_ResponsiveMenu2 ul li:hover > ul {
   display: none;
}
#wb_ResponsiveMenu2 ul ul li {
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu2 ul ul ul li {
   position: static;
}
#ResponsiveMenu2-icon {
   display: block;
   left: 15px;
   position: absolute;
   top: 13px;
   user-select: none;
}
#ResponsiveMenu2-icon span {
   background-color: #B4B4B4;
   color: #B4B4B4;
   display: block;
   height: 2px;
   margin-top: 4px;
   width: 24px;
}
#wb_ResponsiveMenu2 ul li ul li .toggle:hover {
   background-color: #FF0000;
   color: #000000;
}
#wb_ResponsiveMenu2 .toggle .arrow-down {
   border-top-color: #B4B4B4;
}
#wb_ResponsiveMenu2 .toggle:hover .arrow-down,
#wb_ResponsiveMenu2 li .active .arrow-down {
   border-top-color: #FF0000;
}
#wb_ResponsiveMenu2 ul li ul li .toggle .arrow-down {
   border-top-color: #B4B4B4;
}
#wb_ResponsiveMenu2 ul li ul li .toggle:hover .arrow-down,
#wb_ResponsiveMenu2 ul li ul li .active .arrow-down {
   border-top-color: #000000;
}
}
#wb_Heading1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: center;
   vertical-align: top;
}
#Heading1 {
   color: #FF0000;
   font-family: "Roadgeek 2000 Series B";
   font-size: 48px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_JavaScript1 {
   margin: 20px 0 20px 0;
}
#wb_VehicleWrapText {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 15px 0 40px 0;
   text-align: justify;
}
#wb_VehicleWrapText {
   color: #B4B4B4;
   font-family: Arial;
   font-size: 19px;
   font-weight: 400;
   line-height: 36px;
}
#wb_VehicleWrapText p,
#wb_VehicleWrapText ul {
   margin: 0;
   padding: 0;
}
#wb_VehicleWrapText {
   box-sizing: border-box;
   display: block;
   margin: 0;
   width: 100%;
}
.editable-content-hidden {
   display: none  !important;
}
@media only screen and (max-width: 768px) {
body {
   background-color: #1E1E1E;
   background-image: url('images/wraps_bkgrnd768.png');
}
#wb_PageHeader {
   display: table  !important;
   visibility: visible  !important;
}
#wb_PageHeader {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#PageHeader {
   height: auto;
   padding: 0 5px 5px 5px;
}
#PageHeader .row {
   margin-left: -5px;
   margin-right: -5px;
}
#PageHeader > .row > .col-1,
#PageHeader > .row > .col-2,
#PageHeader > .row > .col-3 {
   padding-left: 5px;
   padding-right: 5px;
}
#PageHeader > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 16.66666667%;
}
#PageHeader > .row > .col-2 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 66.66666667%;
}
#PageHeader > .row > .col-3 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 16.66666667%;
}
#wb_HeaderLogo {
   display: block  !important;
   margin: 0;
   padding: 0 0 5px 0;
   visibility: visible  !important;
   width: 100%  !important;
}
#wb_MCSFLogo {
   display: block  !important;
   margin: 25px 0 0 0;
   padding: 0;
   visibility: visible  !important;
   width: 100%  !important;
}
#wb_NavGrid {
   display: table  !important;
   visibility: visible  !important;
}
#wb_NavGrid {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#NavGrid {
   height: auto;
   padding: 0;
}
#NavGrid .row {
   margin-left: 0px;
   margin-right: 0px;
}
#NavGrid > .row > .col-1 {
   padding-left: 0px;
   padding-right: 0px;
}
#NavGrid > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#wb_HeadingGrid {
   display: table  !important;
   visibility: visible  !important;
}
#wb_HeadingGrid {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#HeadingGrid {
   height: auto;
   padding: 20px 15px 20px 15px;
}
#HeadingGrid .row {
   margin-left: -15px;
   margin-right: -15px;
}
#HeadingGrid > .row > .col-1 {
   padding-left: 15px;
   padding-right: 15px;
}
#HeadingGrid > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: left;
   width: 100%;
}
#wb_GalleryLayoutGrid {
   background-color: transparent;
   background-image: none;
   display: table  !important;
   visibility: visible  !important;
}
#wb_GalleryLayoutGrid {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#GalleryLayoutGrid {
   height: auto;
   padding: 0;
}
#GalleryLayoutGrid .row {
   margin-left: 0px;
   margin-right: 0px;
}
#GalleryLayoutGrid > .row > .col-1 {
   padding-left: 0px;
   padding-right: 0px;
}
#GalleryLayoutGrid > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#Line1 {
   display: block  !important;
   height: 15px  !important;
   margin: 0;
   visibility: visible  !important;
   width: 100%  !important;
}
#Line1 {
   border-bottom-width: 15px;
   border-color: #000000;
}
#wb_LilDickiesLogo {
   display: block  !important;
   margin: 0;
   padding: 0;
   visibility: visible  !important;
   width: 100%  !important;
}
#wb_FooterGrid {
}
#wb_FooterGrid {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#FooterGrid {
   height: auto;
   padding: 0 15px 0 15px;
}
#FooterGrid .row {
   margin-left: -15px;
   margin-right: -15px;
}
#FooterGrid > .row > .col-1 {
   padding-left: 15px;
   padding-right: 15px;
}
#FooterGrid > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: left;
   width: 100%;
}
#wb_Extension1 {
   display: block  !important;
   visibility: visible  !important;
}
#wb_ResponsiveMenu2 {
   display: block  !important;
   margin: 0;
   text-align: center;
   visibility: visible  !important;
   width: 100%  !important;
}
#wb_ResponsiveMenu2 ul li a {
   font-size: 16px;
   font-weight: normal;
   text-decoration: none;
}
#wb_ResponsiveMenu2 ul li a,
#wb_ResponsiveMenu2 .toggle {
   font-size: 16px;
   font-weight: normal;
}
#ResponsiveMenu2 {
   height: 45px;
}
#wb_ResponsiveMenu2 ul ul {
   top: 45px;
}
#wb_ResponsiveMenu2 ul ul ul li {
   left: 181px;
   top: -45px;
}
#wb_ResponsiveMenu2 > ul > li > a {
   height: 15px;
}
#wb_ResponsiveMenu2 ul ul li {
   width: 181px;
}
#wb_Heading1 {
   background-color: transparent;
   background-image: none;
   display: block  !important;
   margin: 0;
   padding: 0;
   visibility: visible  !important;
   width: 100%  !important;
}
#wb_Heading1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   text-align: center;
}
#Heading1 {
   color: #FF0000;
   font-family: "Roadgeek 2000 Series B";
   font-size: 48px;
   font-style: normal;
   font-weight: normal;
   text-align: center;
   text-transform: none;
}
#wb_JavaScript1 {
   display: block  !important;
   height: 28px  !important;
   visibility: visible  !important;
}
#wb_VehicleWrapText {
   display: block  !important;
   visibility: visible  !important;
}
#wb_VehicleWrapText {
   margin: 0;
   padding: 15px 0 40px 0;
}
}
@media only screen and (max-width: 480px) {
body {
   background-color: #1E1E1E;
   background-image: url('images/wraps_bkgrnd480.png');
}
#wb_PageHeader {
   display: table  !important;
   visibility: visible  !important;
}
#wb_PageHeader {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#PageHeader {
   height: auto;
   padding: 0 5px 5px 5px;
}
#PageHeader .row {
   margin-left: -5px;
   margin-right: -5px;
}
#PageHeader > .row > .col-1,
#PageHeader > .row > .col-2,
#PageHeader > .row > .col-3 {
   padding-left: 5px;
   padding-right: 5px;
}
#PageHeader > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#PageHeader > .row > .col-2 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#PageHeader > .row > .col-3 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#wb_HeaderLogo {
   display: block  !important;
   margin: 0;
   padding: 0 0 5px 0;
   visibility: visible  !important;
   width: 100%  !important;
}
#wb_MCSFLogo {
   display: block  !important;
   margin: 25px 0 0 0;
   padding: 0;
   visibility: visible  !important;
   width: 100%  !important;
}
#wb_NavGrid {
   display: table  !important;
   visibility: visible  !important;
}
#wb_NavGrid {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#NavGrid {
   height: auto;
   padding: 0;
}
#NavGrid .row {
   margin-left: 0px;
   margin-right: 0px;
}
#NavGrid > .row > .col-1 {
   padding-left: 0px;
   padding-right: 0px;
}
#NavGrid > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#wb_HeadingGrid {
   display: table  !important;
   visibility: visible  !important;
}
#wb_HeadingGrid {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#HeadingGrid {
   height: auto;
   padding: 20px 15px 20px 15px;
}
#HeadingGrid .row {
   margin-left: -15px;
   margin-right: -15px;
}
#HeadingGrid > .row > .col-1 {
   padding-left: 15px;
   padding-right: 15px;
}
#HeadingGrid > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: left;
   width: 100%;
}
#wb_GalleryLayoutGrid {
   background-color: transparent;
   background-image: none;
   display: table  !important;
   visibility: visible  !important;
}
#wb_GalleryLayoutGrid {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#GalleryLayoutGrid {
   height: auto;
   padding: 0;
}
#GalleryLayoutGrid .row {
   margin-left: 0px;
   margin-right: 0px;
}
#GalleryLayoutGrid > .row > .col-1 {
   padding-left: 0px;
   padding-right: 0px;
}
#GalleryLayoutGrid > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#Line1 {
   display: block  !important;
   height: 15px  !important;
   margin: 0;
   visibility: visible  !important;
   width: 100%  !important;
}
#Line1 {
   border-bottom-width: 15px;
   border-color: #000000;
}
#wb_LilDickiesLogo {
   display: none  !important;
   margin: 0;
   padding: 0;
   visibility: hidden  !important;
   width: 100%  !important;
}
#wb_FooterGrid {
}
#wb_FooterGrid {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#FooterGrid {
   height: auto;
   padding: 0 15px 0 15px;
}
#FooterGrid .row {
   margin-left: -15px;
   margin-right: -15px;
}
#FooterGrid > .row > .col-1 {
   padding-left: 15px;
   padding-right: 15px;
}
#FooterGrid > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: left;
   width: 100%;
}
#wb_Extension1 {
   display: block  !important;
   visibility: visible  !important;
}
#wb_ResponsiveMenu2 {
   display: block  !important;
   margin: 0;
   text-align: center;
   visibility: visible  !important;
   width: 100%  !important;
}
#wb_ResponsiveMenu2 ul li a {
   font-size: 19px;
   font-weight: normal;
   text-decoration: none;
}
#wb_ResponsiveMenu2 ul li a,
#wb_ResponsiveMenu2 .toggle {
   font-size: 19px;
   font-weight: normal;
}
#ResponsiveMenu2 {
   height: 48px;
}
#wb_ResponsiveMenu2 ul ul {
   top: 48px;
}
#wb_ResponsiveMenu2 ul ul ul li {
   left: 181px;
   top: -48px;
}
#wb_ResponsiveMenu2 > ul > li > a {
   height: 18px;
}
#wb_ResponsiveMenu2 ul ul li {
   width: 181px;
}
#wb_Heading1 {
   background-color: transparent;
   background-image: none;
   display: block  !important;
   margin: 0;
   padding: 0;
   visibility: visible  !important;
   width: 100%  !important;
}
#wb_Heading1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   text-align: center;
}
#Heading1 {
   color: #FF0000;
   font-family: "Roadgeek 2000 Series B";
   font-size: 48px;
   font-style: normal;
   font-weight: normal;
   text-align: center;
   text-transform: none;
}
#wb_JavaScript1 {
   display: block  !important;
   height: 28px  !important;
   visibility: visible  !important;
}
#wb_VehicleWrapText {
   display: block  !important;
   visibility: visible  !important;
}
#wb_VehicleWrapText {
   margin: 0;
   padding: 15px 0 40px 0;
}
}
@media only screen and (max-width: 320px) {
body {
   background-color: #1E1E1E;
   background-image: url('images/wraps_bkgrnd320.png');
}
#wb_PageHeader {
   display: table  !important;
   visibility: visible  !important;
}
#wb_PageHeader {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#PageHeader {
   height: auto;
   padding: 0 5px 5px 5px;
}
#PageHeader .row {
   margin-left: -5px;
   margin-right: -5px;
}
#PageHeader > .row > .col-1,
#PageHeader > .row > .col-2,
#PageHeader > .row > .col-3 {
   padding-left: 5px;
   padding-right: 5px;
}
#PageHeader > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#PageHeader > .row > .col-2 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#PageHeader > .row > .col-3 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#wb_HeaderLogo {
   display: block  !important;
   margin: 0;
   padding: 0 0 5px 0;
   visibility: visible  !important;
   width: 100%  !important;
}
#wb_MCSFLogo {
   display: block  !important;
   margin: 25px 0 0 0;
   padding: 0;
   visibility: visible  !important;
   width: 100%  !important;
}
#wb_NavGrid {
   display: table  !important;
   visibility: visible  !important;
}
#wb_NavGrid {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#NavGrid {
   height: auto;
   padding: 0;
}
#NavGrid .row {
   margin-left: 0px;
   margin-right: 0px;
}
#NavGrid > .row > .col-1 {
   padding-left: 0px;
   padding-right: 0px;
}
#NavGrid > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#wb_HeadingGrid {
   display: table  !important;
   visibility: visible  !important;
}
#wb_HeadingGrid {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#HeadingGrid {
   height: auto;
   padding: 20px 15px 20px 15px;
}
#HeadingGrid .row {
   margin-left: -15px;
   margin-right: -15px;
}
#HeadingGrid > .row > .col-1 {
   padding-left: 15px;
   padding-right: 15px;
}
#HeadingGrid > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: left;
   width: 100%;
}
#wb_GalleryLayoutGrid {
   background-color: transparent;
   background-image: none;
   display: table  !important;
   visibility: visible  !important;
}
#wb_GalleryLayoutGrid {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#GalleryLayoutGrid {
   height: auto;
   padding: 0;
}
#GalleryLayoutGrid .row {
   margin-left: 0px;
   margin-right: 0px;
}
#GalleryLayoutGrid > .row > .col-1 {
   padding-left: 0px;
   padding-right: 0px;
}
#GalleryLayoutGrid > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#Line1 {
   display: block  !important;
   height: 15px  !important;
   margin: 0;
   visibility: visible  !important;
   width: 100%  !important;
}
#Line1 {
   border-bottom-width: 15px;
   border-color: #000000;
}
#wb_LilDickiesLogo {
   display: none  !important;
   margin: 0;
   padding: 0;
   visibility: hidden  !important;
   width: 100%  !important;
}
#wb_FooterGrid {
}
#wb_FooterGrid {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#FooterGrid {
   height: auto;
   padding: 0 15px 0 15px;
}
#FooterGrid .row {
   margin-left: -15px;
   margin-right: -15px;
}
#FooterGrid > .row > .col-1 {
   padding-left: 15px;
   padding-right: 15px;
}
#FooterGrid > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: left;
   width: 100%;
}
#wb_Extension1 {
   display: block  !important;
   visibility: visible  !important;
}
#wb_ResponsiveMenu2 {
   display: block  !important;
   margin: 0;
   text-align: center;
   visibility: visible  !important;
   width: 100%  !important;
}
#wb_ResponsiveMenu2 ul li a {
   font-size: 19px;
   font-weight: normal;
   text-decoration: none;
}
#wb_ResponsiveMenu2 ul li a,
#wb_ResponsiveMenu2 .toggle {
   font-size: 19px;
   font-weight: normal;
}
#ResponsiveMenu2 {
   height: 48px;
}
#wb_ResponsiveMenu2 ul ul {
   top: 48px;
}
#wb_ResponsiveMenu2 ul ul ul li {
   left: 181px;
   top: -48px;
}
#wb_ResponsiveMenu2 > ul > li > a {
   height: 18px;
}
#wb_ResponsiveMenu2 ul ul li {
   width: 181px;
}
#wb_Heading1 {
   background-color: transparent;
   background-image: none;
   display: block  !important;
   margin: 0;
   padding: 0;
   visibility: visible  !important;
   width: 100%  !important;
}
#wb_Heading1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   text-align: center;
}
#Heading1 {
   color: #FF0000;
   font-family: "Roadgeek 2000 Series B";
   font-size: 48px;
   font-style: normal;
   font-weight: normal;
   text-align: center;
   text-transform: none;
}
#wb_JavaScript1 {
   display: block  !important;
   height: 28px  !important;
   visibility: visible  !important;
}
#wb_VehicleWrapText {
   display: block  !important;
   visibility: visible  !important;
}
#wb_VehicleWrapText {
   margin: 0;
   padding: 15px 0 40px 0;
}
}
#OnlinePhotoGallery img {
   border: 0px #000000 solid;
   float: left;
}
#OnlinePhotoGallery .title,
#OnlinePhotoGallery .label,
#OnlinePhotoGallery input,
#OnlinePhotoGallery textarea,
#OnlinePhotoGallery a,
#OnlinePhotoGallery a:visited,
#OnlinePhotoGallery a:active {
   color: #FF0000;
   font-family: Verdana;
   font-size: 16px;
   font-weight: bold;
   text-align: left;
   text-decoration: none;
}
#OnlinePhotoGallery input {
   margin-bottom: 15px;
   margin-left: 15px;
   margin-right: 15px;
   margin-top: 15px;
   padding: 5px;
}
#OnlinePhotoGallery textarea {
   padding: 5px;
}
#wb_Extension1 {
   height: auto;
}
@media (max-width: 768px) {
#GalleryLayoutGrid .col-1 {
   float: none;
   width: 100%;
}
td {
   display: block;
   float: left;
   width: 50%;
}
tr {
   display: block;
}
}
@media only screen and (max-width: 480px) {
#GalleryLayoutGrid .col-1 {
   display: block;
   text-align: center;
   width: 100%;
}
td {
   display: block;
   width: 100%;
}
tr {
   display: block;
   width: 100%;
}
}
